body {
	background-image: url('/images/bg_retina_wood.png');
	color: #4f4433;
	font-size: 10pt;
	font-family: helvetica neue, 'Open Sans', tahoma;
	text-align: justify;
	margin:0;
	padding:0;
}

h1 {
	margin:0px;
	margin-top:10px;
	font-size: 40pt; 
	color: #7a6950; 
	font-family: helvetica neue, helvetica; 
	text-align: center; 
	font-weight: normal;
	text-transform: uppercase;
}

h2 {
	font-size: 12pt;
	text-transform: lowercase;
	letter-spacing: 5px;
	text-align: center;
}

.nav {
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}

.nav ul li {
	display:inline;
	list-style: none;
	margin:10px;
	text-transform: uppercase;
	letter-spacing: 5px;
}

.content {
	width:500px;
	height:auto;
	background-color: #ebd7b9;
	margin-left: auto;
	margin-right: auto;
	padding:10px;
	margin-bottom:20px;
	opacity: 0.8;
}

.signature {
	text-align: right;
}

.imageleft {
  float:left;
  padding-right:3px;
  padding-bottom:3px;
}

.imageborder {
  text-align: center;
  padding: 2px;
  border: 1px solid;
  border-color: #000000;
}

a:link{
	color: #4f4433;
	text-decoration:none;
	font-weight:normal;
	cursor:default;
	padding:5px;
}

a:visited{
	color: #4f4433;
	text-decoration:none;
	font-weight:normal;
	cursor:default;
	padding:5px;
}

a:active{
	color: #4f4433;
	text-decoration:none;
	font-weight:normal;
	cursor:default;
	padding:5px;
}

a:hover{
	color: #ebd7b9;
	text-decoration:none;
	background-color: #4f4433;
	padding:5px;
	font-weight:normal;
	cursor:default;
}